
/* Prepare glyphs for */
"0i9-KL-brD.title" = "글리프 추가";

/* Back */
"9UL-3P-Bl9.title" = "취소";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Search */
"n9l-fo-Rda.ibShadowedDisplayName" = "찾기";

/* Create File */
"zvY-qt-AOJ.title" = "도큐먼트 만들기";
